Bug 128596 - [PATCH] RHEL3: getrlimit/setrlimit manpages missing RLIMIT_CORE
[PATCH] RHEL3: getrlimit/setrlimit manpages missing RLIMIT_CORE
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: man-pages (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks: 123574
  Show dependency treegraph
 
Reported: 2004-07-26 17:55 EDT by Bernd Schmidt
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.67
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 16:30:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nhorman's patch to fix this problem (141 bytes, patch)
2004-07-26 17:56 EDT, Bernd Schmidt
no flags Details | Diff

  None (edit)
Description Bernd Schmidt 2004-07-26 17:55:03 EDT
From Issue Tracker (37034):

Oh RH7.3, the manpage contains RLIMIT_CORE, but it doesn't on RH9 and
RHEL3.  (I don't know of a machine with Redhat 8.X).  Any reason why it
disappeared?

I kept on looking around in manpages for a way to disable core-dumping
and couldn't find it anywhere.  It wasn't until I looked in Stevens that
I realized it simply wasn't listed in the manpage.

Al
Comment 1 Bernd Schmidt 2004-07-26 17:56:11 EDT
Created attachment 102211 [details]
nhorman's patch to fix this problem
Comment 3 Ngo Than 2004-10-05 08:11:44 EDT
it's fixed in man-pages-1.60-4.2. i have built it in dist-3.0E-U4.
It's ready for qa testing.

http://porkchop.devel.redhat.com/errata/erratainfo.cgi?advisory=RHBA-2004:541-01
Comment 4 John Flanagan 2004-12-20 16:30:47 EST
An advisory has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-541.html

Note You need to log in before you can comment on or make changes to this bug.